imports:
    - { resource: security.yml }
    - { resource: database.yml }

framework:
    secret: aimeos
    form:            ~
    csrf_protection: ~
    test: ~
    router:
        resource: "%kernel.root_dir%/config/routing.yml"
    session:
        storage_id: session.storage.mock_file
    templating:
        engines: [twig]

monolog:
    handlers:
      main:
          type: stream
          level: debug

swiftmailer:
    disable_delivery: true

twig:
    debug:            "%kernel.debug%"
    strict_variables: "%kernel.debug%"

doctrine:
    dbal:
        driver:   "%database_driver%"
        host:     "%database_host%"
        port:     "%database_port%"
        dbname:   "%database_name%"
        user:     "%database_user%"
        password: "%database_password%"
        charset:  UTF8
    orm:
        auto_generate_proxy_classes: "%kernel.debug%"
        auto_mapping: true

aimeos_shop:
    disable_sites: false
    resource:
        nosql: test
